Subject: [PATCH v4 1/4] of: Add NVIDIA Tegra XUSB pad controller binding

From: [email-masked] (Thierry Reding)
Date: Thu, 19 Jun 2014 13:39:21 +0200

On Wed, Jun 18, 2014 at 01:07:30PM +0300, Mikko Perttunen wrote:
> On 17/06/14 19:24, Stephen Warren wrote:
> >On 06/17/2014 06:07 AM, Thierry Reding wrote:
> >>From: Thierry Reding <[email-masked]>
> >>
> >>This patch adds the device tree binding documentation for the XUSB pad
> >>controller found on NVIDIA Tegra SoCs. It exposes both pinmuxing and PHY
> >>capabilities.
> >
> >Thanks. I'll wait for a Tested-by from Mikko and an Acked-by from Linus
> >before taking this series.
> >
> 
> With or without negation added to group_get (see reply to 2/4), the series:
> 
> Tested-by: Mikko Perttunen <[email-masked]>

Thanks. I just sent out another series which addresses the missing
negation in group_get() and the missing BIT() around lane->iddq in
various places as discussed on IRC.

I've also added debugfs support which helps verifying that group_get()
now behaves properly.

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140619/5db9f7ce/attachment.sig>